Subject: [bug#39635] [PATCH] website: Modify use of H1 headings

From: Luis Felipe <[email-masked]>
Date: Tue, 18 Oct 2022 21:34:48 +0000

Hi zimoun,

On Tuesday, October 18th, 2022 at 15:58, zimoun <[email-masked]> wrote:

> What is the status? Do we close this submission? Are we waiting for an
> update? Maybe it is included by another patch.

Status: Neglected by myself. Unfortunately, I don't think I can update the patch anytime soon.

I'd like to leave the issue open, though, until I (or someone else) have the time to address it. I sill think it is an issue.

In any case, I have the same issue still open in my personal issue tracker. So, if it needs to be closed for any particular reason here, I won't get mad :)

Cheers,